.container
    .layout
        .col.col-main
            json-editor(#jsonEditor="", [options]="textEditorConfig", [data]="textEditorValue", (keydown)="onKeyUp($event)")
            small Press CTRL/CMD + Enter to decode
        .col.col-action
            button(mat-raised-button, color="primary", (click)="onClickDecodeBtn()") BEAUTIFY
        .col.col-editor
            json-editor(#jsonEditor="", [options]="codeEditorConfig", [data]="codeEditorValue")